.category_description {
    padding: var(--gap);
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-column-gap: var(--gap);
    color: #000;
    background: #ededed url(../../images/design/brickwall.png) repeat;
    margin: 0 0 var(--gap) 0;
}
.category_description img {
    max-width: 100%;
}
.naimenovaniya {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin: -10px 0 var(--gap) 0;
}
.naimenovaniya li {
    margin: 0 1em 0 0;
}
.product_list{
    grid-template-columns: repeat(4, 1fr);
}
@media screen and (max-width: 760px) {
    .category_description {
        grid-template-columns: 1fr;
        grid-row-gap: var(--gap);
    }
    .category_description img {
        max-width: 100%;
        margin: 0 auto;
        display: block;
    }
}
@media screen and (max-width: 680px) {
    .product_list {
        grid-template-columns: repeat(1, 1fr);
    }
}